GraphMLViewer Release Notes

The current version of GraphMLViewer is 1.6.

Technical Requirements

  • Adobe Flash® Player version 9 (or higher).

GraphMLViewer 1.6 - Changes Since 1.5

  • Full BPMN 2.0 symbols.

GraphMLViewer 1.5 - Changes Since 1.4

  • More symbols.

GraphMLViewer 1.4 - Changes Since 1.3

  • Support for Entity-Relationship diagrams.

GraphMLViewer 1.3 - Changes Since 1.2

  • More symbols.
  • Improved text handling.

GraphMLViewer 1.2 - Changes Since 1.1

  • Support for BPMN symbols.
  • Improved text handling.

GraphMLViewer 1.1 - Changes Since 1.0.1

New Features

  • Added support for table and swimlane nodes.
  • Added support for flowchart symbols.
  • Added support for new line type and new arrowheads.